adjustmentsSuccess:
  metas:
    title: Ajustements

cartSuccess:
  metas:
    title: Mon panier

profileMemberSuccess:
  metas:
    title: Mon profil

searchSuccess:
  metas:
    title: Résultats de recherche

solVioletteTransferSuccess:
  metas:
    title: Faire un virement

solVioletteTransferStep1Success:
  metas:
    title: Faire un virement

solVioletteTransferStep2Success:
  metas:
    title: Faire un virement

solVioletteTransferConfirmSuccess:
  metas:
    title: Virement effectué

storeSuccess:
  metas:
    title: La boutique

suppliersSuccess:
  metas:
    title: Les partenaires